#transDiv{position:absolute;display:block;visibility:hidden;width:570px;background-color:#e8edff;font-size:12px}#transDiv #headtable td.title-left{height:24px;background-color:#d1dcff;vertical-align:middle;text-align:left;font-size:12px}
#transDiv #headtable td.title-right{height:24px;background-color:#d1dcff;vertical-align:middle;text-align:right;text-decoration:none;font-size:12px}
#transDiv td.icon{width:16px;height:24px;background-color:#d1dcff;vertical-align:middle;text-align:right}
#transDiv h2{padding-left:6px;color:#000;font-weight:bold;font-size:12px}
#transDiv img.GreyXout{padding:3px 3px 3px 0}
#transDiv table{width:100%}
#transDiv a.close:hover{text-decoration:none}
#transContentDiv{margin:12px 12px 18px 12px}
#transContentDiv a:hover{text-decoration:none}
#transLanguage{margin:0 12px 18px 12px}
table.tabLanguage{margin:0;padding:0;border:0}
table#tabLangLinks td,table#tabLangContainer td,table#tabLangSave td{margin:0;padding:0;border:0;font-size:12px;font-family:arial}
table#tabLangLinks td.blankcell{width:10px;text-align:left}
table#tabLangLinks{width:auto;table-layout:auto}
table#tabLangSave{table-layout:auto}
a.lnkTrans{padding-right:10px;padding-left:10px;font-size:12px}
a.lnkTrans:hover{background-color:#b7ccee}
a img{vertical-align:middle}
.globeimg{display:inline}
.mdcResearchSearchResultDocumentText{overflow:visible}
.imgGlobe{cursor:pointer}
